<!ENTITY conflict.localversion "Kohalik versioon">
<!ENTITY conflict.name "Nimi">
<!ENTITY conflict.location "Asukoht">
<!ENTITY conflict.keyword "Märksõna">
<!ENTITY conflict.description "Kirjeldus">
<!ENTITY conflict.sidebar "Laadi see järjehoidja külgribal">
<!ENTITY conflict.retainlocal "Säilita kohalik versioon">
<!ENTITY conflict.serverversion "Serveri versioon">
<!ENTITY conflict.retainserver "Säilita serveri versioon">
<!ENTITY bookmarkconflict.title "Xmarks: Järjehoidjate konflikt">
<!ENTITY bookmarkconflict.desc1 "Xmarks ei saa aru, millise selle järjehoidjate versiooni peaks säilitama.">
<!ENTITY bookmarkconflict.desc2 "Palun vali versioon, millise peaks säilitama.">
<!ENTITY folderconflict.title "Xmarks: Kaustade konflikt">
<!ENTITY folderconflict.desc1 "Xmarks ei saa aru, millise selle kausta versiooni peaks säilitama.">
<!ENTITY folderconflict.desc2 "Palun vali versioon, millise peaks säilitama.">
<!ENTITY parentconflict.title "Xmarks: Emakausta konflikt">
<!ENTITY parentconflict.desc1 "Xmarks ei saa aru, kummasse kausta peaks see kirje kuuluma.">
<!ENTITY parentconflict.desc2 "Palun vali, kummas kaustas peaks see kirje olema.">
<!ENTITY parentconflict.item "Kirje">
